#page_bg
{
	background-color:black;
	overflow:hidden;
	margin-top:215px;
}

#content_area
{
	overflow:hidden;
	margin-top:0px;
}
h1.page_title
{
	position:fixed;
	top:85px;
	height:130px;
	width:100%;
	left:0px;
	background-position:center;
	background-image:url('../images/top_image.png');
	margin:0px;
	z-index:50;
}
h1.page_title .title_inner_area
{
	overflow:hidden;
	float:left;
	width:880px;
	height:65px;
	margin-top:30px;
}
h1.page_title span
{
	overflow:hidden;
	display:inline-block;
	height:65px;
	float:right;
}
h1.page_title span.right
{
	width:140px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor right.png');
}
h1.page_title span.left
{
	width:140px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor left.png');
}
h1.page_title span.desc
{
	margin-top:25px;
	line-height:40px;
	font-size:20pt;
	text-align:center;
	width:100px;
	color:white;
}
h1.page_title span.bar
{
	background-color:#796A3F;
	height:2px;
	overflow:hidden;
	width:20px;
	margin-top:45px;
}
h1.page_title a
{
	float:left;
	font-size:10pt;
	color:blue;
}
h1.page_title a:hover {text-decoration:underline;}
#content_area .text
{
	margin-top:30px;
	font-size:10pt;
	color:white;
	margin-right:30px;
}
#content_area.compact .text
{
	width:600px;
	float:right;
}
#content_area .contact_area
{
	overflow:hidden;
	background-color:#EEEEEE;
}
#content_area .contact_area .form_area
{
	float:right;
	overflow:hidden;
	width:265px;
	padding-top:20px;
	padding-right:15px;
}
#content_area .contact_area #contact_map_area
{
	float:right;
	width:845px;
	height:625px;
}
#content_area .text .thanks_page
{
	overflow:hidden;
	text-align:center;
	margin-top:0px;
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url('../images/tahnk for buying logo.png');
}
#content_area .text .thanks_page .thanks_desc
{
	overflow:hidden;
	font-size:20pt;
	font-weight:bold;
	color:#BC2024;
	margin-top:80px;
}
#content_area .text .thanks_page .thanks_btn_area
{
	overflow:hidden;
	margin-top:20px;
}
#content_area .text .thanks_page .thanks_btn_area a
{
	display:inline-block;
	width:300px;
	text-align:center;
	height:65px;
	line-height:65px;
	background-color:#39D5FE;
	border:1px solid #39D5FE;
	color:white;
	font-size:16pt;
	font-weight:bold;
}
#content_area .text .thanks_page .thanks_btn_area a:hover
{
	background-color:white;
	color:#39D5FE;
}


.image_sidebar
{
	float:left;
	width:500px;
	margin-top:30px;
	margin-bottom:100px;
}
.image_sidebar .img
{
	width:500px;
	border-radius:5px;
	overflow:hidden;
	display:block;
}
.image_sidebar .img img
{
	width:500px;
}
.image_sidebar .img_desc
{
	height:60px;
	font-size:10pt;
	color:#853E44;
}
#content_area #content_clip
{
	text-align:center;
}
#content_area #content_clip iframe
{
	width:750px;
	height:400px;
	border:0;
	margin-bottom:20px;
	display:inline-block;
}
#content_area.compact #content_clip iframe
{
	width:750px;
	height:400px;
}


.btn_show_more
{
	display:inline-block;
	background-color:#17C1D8;
	border:1px solid #17C1D8;
	color:white;
	padding:20px;
	font-size:16pt;
}
.btn_show_more:hover
{
	background-color:white;
	color:#17C1D8;
}

body.ltr h1.page_title .title_inner_area{float:right;}
body.ltr h1.page_title span{float:left;}
body.ltr h1.page_title a{float:right;}
body.ltr #content_area .text
{
	margin-right:0px;
	margin-left:30px;
}
body.ltr #content_area.compact .text{float:left;}
body.ltr #content_area .contact_area .form_area
{
	float:left;
	padding-right:0px;
	padding-left:15px;
}
body.ltr #content_area .contact_area #contact_map_area{float:left;}
body.ltr .image_sidebar{float:right;}


/* images */

.image_sidebar .img_box
{
	display:inline-block;
	float:right;
	height:375px;
	width:500px;
	margin-bottom:0px;
	overflow:hidden;
}
.image_sidebar .img_box.last {margin-left:0px;}
.image_sidebar .img_box .img
{
	height:325px;
	width:500px;
	overflow:hidden;
}
.image_sidebar .img_box .img img
{
	height:325px;
	width:500px;
	position:relative;
	top:0px;
	right:0px;
}
.image_sidebar .img_box .img_desc
{
	overflow:hidden;
	height:50px;
	line-height:30px;
	font-size:12pt;
	color:#D2AE3E;
	text-align:right;
}
.image_sidebar .img_box .hover
{
	overflow:hidden;
	height:325px;
	width:500px;
	background-color:rgba(0,0,0,0.5);
	
	position:relative;
	top:-375px;
	opacity:0;
}
.image_sidebar .img_box .hover .frame_top
{
	height:1px;
	background-color:white;
	margin:15px 15px 0px 15px;
	position:relative;
	right:500px;
}
.image_sidebar .img_box .hover .frame_bottom
{
	height:1px;
	background-color:white;
	margin:0px 15px 15px 15px;
	clear:both;
	position:relative;
	left:500px;
}
.image_sidebar .img_box .hover .frame_right
{
	height:285px;
	width:3px;
	margin-right:15px;
	background-color:white;
	float:right;
	position:relative;
	top:375px;
}
.image_sidebar .img_box .hover .frame_left
{
	height:285px;
	width:3px;
	background-color:white;
	float:right;
	position:relative;
	bottom:375px;
}
.image_sidebar .img_box .hover .inside_frame
{
	height:285px;
	width:464px;
	text-align:center;
	overflow:hidden;
	float:right;
}
.image_sidebar .img_box .hover .inside_frame .logo
{
	overflow:hidden;
	text-align:center;
	margin-top:25px;
	height:65px;
}
.image_sidebar .img_box .hover .inside_frame .logo img {height:65px;}
.image_sidebar .img_box .hover .inside_frame .title
{
	overflow:hidden;
	text-align:center;
	height:70px;
	line-height:70px;
	font-size:20pt;
	color:white;
}
.image_sidebar .img_box .hover .inside_frame .title.no_logo
{
	margin-top:50px;
}
.image_sidebar .img_box .hover .inside_frame .desc
{
	overflow:hidden;
	text-align:center;
	height:60px;
	line-height:30px;
	font-size:16pt;
	color:white;
	padding:0px 15px;
}
.image_sidebar .img_box .hover .inside_frame .link
{
	overflow:hidden;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-top:20px;
	font-size:16pt;
	color:#D2AE3E;
}
.image_sidebar .img_box:hover .hover {opacity:1;}
.image_sidebar .img_box:hover .hover .frame_top {right:0px;}
.image_sidebar .img_box:hover .hover .frame_bottom {left:0px;}
.image_sidebar .img_box:hover .hover .frame_right {top:0px;}
.image_sidebar .img_box:hover .hover .frame_left {bottom:0px;}
.image_sidebar .img_box:hover .img img
{
	height:455px;
	width:700px;
	top:-65px;
	right:-100px;
}

body.ltr .image_sidebar .img_box
{
	float:left;
}
body.ltr .image_sidebar .img_box .img img{left:0px;}
body.ltr .image_sidebar .img_box .img_desc{text-align:left;}
body.ltr .image_sidebar .img_box .hover .frame_right
{
	margin-right:0px;
	margin-left:15px;
	float:left;
}
body.ltr .image_sidebar .img_box .hover .frame_left{float:left;}
body.ltr .image_sidebar .img_box .hover .inside_frame{float:left;}
body.ltr .image_sidebar .img_box:hover .hover .frame_top {left:0px;}
body.ltr .image_sidebar .img_box:hover .hover .frame_bottom {right:0px;}
body.ltr .image_sidebar .img_box:hover .img img
{
	left:-100px;
}







